.lab
    name : DC_and_AC_Signals
    path : DC_and_AC_Signals
    instructor : Cosmin Iorga
    create_date : 08-23-2015
    notes : DC and AC Signals
    uuid : {a192e0dd-5329-4bca-ab91-a9c7ca40fe70}
.enlab
